Subject: transition dipole moment

From: Judit Sztaray <[email-masked]>
Date: Wed, 5 Feb 2003 13:56:36 -0500

To whom it may concern:
I had a small problem during using Gaussian98.
I would like to calculate the transition dipole moment, and  our group
have used the Iop(7/33=1) keyword before all the time, that suppose to
calculate this. But they have used it for mp2 level only, and now I wanted
to calculate this at HF level, and it's completly missing .. as there
were no such an input-parameter .. the other parts of the output file
seem OK to me.
Can it be, that the HF does not have this options? or is this just a small
bug?
Unfortunately the iop(7/33) is not listed in the Overlay Options.
Thanks for helping:

Judit Sztaray